# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_auto_20171116_0630'),
    ]

    operations = [
        migrations.AlterField(
            model_name='users',
            name='real_name',
            field=models.CharField(default=b'', max_length=32, null=True, verbose_name='\u771f\u5b9e\u59d3\u540d', blank=True),
        ),
        migrations.AlterField(
            model_name='users',
            name='signup_time',
            field=models.CharField(default=b'', max_length=64, null=True, verbose_name='\u6ce8\u518c\u65f6\u95f4', blank=True),
        ),
    ]
